/* Estilos generales */
body {
  font-family: "Futura Std Medium";
  color: #3c3c3b;
  background-color: #f2f2f2;
  background-image: none;
  font-size: 16px;
  line-height: 26px;
}
main a,
a:not([href]):not([class]) {
  color: #00a98e;
  text-decoration: none;
  box-shadow: none;
}
main a:hover,
a:not([href]):not([class]):hover {
  color: #00a98e;
  text-decoration: underline;
}
.main-home {
  overflow-x: hidden;
}
main,
.text-content,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
input,
a {
  font-family: "Futura Std Medium";
  color: #3c3c3b;
}
.container-fluid > div,
.container-fluid > .container > div {
  position: relative;
}
.block-permissions {
  position: absolute;
  top: 2px;
  right: 14px;
  width: 26px !important;
  height: 26px;
  padding: 1px 0 0 6px;
  background-color: #fff;
  border-radius: 3px;
  z-index: 90;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2);
}
iframe {
  width: 100%;
  max-width: 100%;
}
.only_desktop_flex {
  display: flex !important;
}
.only_desktop_block {
  display: block !important;
}
.only_mobile_flex {
  display: none !important;
}
.only_mobile_block {
  display: none !important;
}
@media (max-width: 992px) {
  .only_desktop_flex {
    display: none !important;
  }
  .only_desktop_block {
    display: none !important;
  }
  .only_mobile_flex {
    display: flex !important;
  }
  .only_mobile_block {
    display: block !important;
  }
}
main .btn,
.text-content a.btn {
  font-family: "Futura Std Book";
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 14px;
  text-transform: uppercase;
  padding: 18px 36px;
  margin-top: 22px;
  margin-bottom: 22px;
  border: none;
  border-radius: 0;
  transition: all 0.5s ease;
  box-shadow: none;
  text-decoration: none;
}
main .btn:hover,
.text-content a.btn:hover {
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.3) !important;
  text-decoration: none;
}
main .btn-verde-estrecho,
main .btn-verde,
.text-content a.btn-verde {
  color: #fff !important;
  background-color: #00a98e !important;
}
main .main .btn-verde-estrecho:hover,
main .btn-verde:hover,
.text-content a.btn-verde:hover {
  color: #3b3c3b !important;
}
main .btn-verde-estrecho {
  padding: 10px 36px;
  margin: 0;
}
main .btn-blanco,
.text-content a.btn-blanco {
  font-family: "Futura Std Bold" !important;
  font-weight: 400 !important;
  color: #00a98e !important;
  background-color: white !important;
  font-family: "Futura Std Medium";
  margin-left: auto;
  margin-right: auto;
  display: block;
  max-width: fit-content;
  font-weight: bold;
  font-size: 16px;
}
main .btn-verde-outline,
.text-content a.btn-verde-outline {
  color: #00a98e !important;
  background-color: transparent !important;
  border: solid 2px #00a98e;
  border-radius: 0;
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 14px;
  padding: 18px 36px;
  transition: all 0.5s ease;
  width: auto;
  display: inline-block;
  margin: 30px auto;
  float: none;
  text-align: center;
}
main .btn-verde-outline:hover,
.text-content a.btn-verde-outline:hover {
  border-color: #00a98e;
}
.title:not(h1) {
  color: #3c3c3b;
  font-size: 23px;
  letter-spacing: 5px;
  margin-bottom: 30px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1.3;
  margin-top: 20px;
  text-align: center;
}
.title.adornado::before {
  content: " ";
  display: table;
  background: url(/sites/default/files/img/sprite-emfs.png)
    no-repeat -327px -21px;
  width: 81px;
  height: 7px;
  position: relative;
  top: -2rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.title.adornado.adorno-izquierda {
  text-align: left;
}
.title.adornado.adorno-izquierda::before {
  left: 0;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.funeral-services-flower-shop h2,
.funeral-services-management-content h2 {
  font-family: "Futura Std Light";
  font-weight: 500;
  text-transform: uppercase;
  font-size: 23px;
  line-height: 30px;
  letter-spacing: 5px;
  margin-top: 0;
}
a.ver-mas {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #00a98e !important;
  box-shadow: none !important;
}
a.ver-mas:hover {
  text-decoration: underline !important;
}

/* Menú top bar*/
.container .region {
  width: 100%;
}
.top-bar ul.menu--level-1 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}
.top-bar {
  background-color: #2e7de1;
  color: #ffffff;
}
.top-bar nav.block-menu {
  margin: 0 0 2.4rem;
}
.top-bar ul li {
  color: white;
  list-style: none;
  display: inline-block;
  text-align: center;
  margin-right: 20px;
}
.top-bar ul li a {
  color: #ffffff;
  font-size: 14px;
  text-decoration: none;
}
.top-bar ul li a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.top-bar .btn-green {
  background-color: #2ab287;
  color: white;
  padding: 0px 12px;
  border-radius: 12px;
  border: none;
  cursor: pointer;
  margin-top: 0px;
  display: flex;
  align-items: center;
  line-height: 30px;
}
.top-bar .btn-black {
  background-color: #3b3c3b;
  color: white;
  padding: 6px 12px;
  border-radius: 12px;
  border: none;
  cursor: pointer;
  position: relative;
  top: -3px;
  text-transform: uppercase;
  font-size: 10px;
  padding: 8.5px 12px;
}
.top-bar .enviar-flores::before {
  content: "";
  background: url("../images/but_flores2.png") center left no-repeat;
  display: inline-block;
  width: 26px;
  height: 27px;
  position: relative;
  top: 9.5px;
  left: -3px;
}
.top-bar ul.menu--level-1 li:not(:nth-last-child(-n + 2)) {
  flex: 0 0 auto;
  margin-right: 0;
  color: white;
  list-style: none;
  text-align: center;
}
.top-bar ul.menu--level-1 li:nth-last-child(-n + 2) {
  position: absolute;
  top: 100%;
  margin-top: 5px;
  height: 30px;
}
.top-bar ul.menu--level-1 li:nth-last-child(3) {
  background-image: url("../images/logo_icdq.png");
  background-repeat: no-repeat;
  background-position: 10% 50%;
  width: 115px;
  margin-top: 0;
}
.top-bar ul.menu--level-1 li:nth-last-child(3) a {
  opacity: 0;
}
.top-bar ul.menu--level-1 li:nth-last-child(2) {
  right: 45px;
  margin-right: 0;
}
.top-bar ul.menu--level-1 li:nth-last-child(1) {
  right: 0;
  background-image: url("../images/bt_in.png");
  background-repeat: no-repeat;
  background-position: 10% 50%;
  min-width: 35px;
  width: 35px;
  height: 32px;
  margin-top: -4px;
  margin-right: 0;
}
.top-bar ul.menu--level-1 li:nth-last-child(1) a {
  opacity: 0;
  display: block;
  width: 35px;
  height: 32px;
}
.top-bar .tlf-header-informacion::before {
  content: "";
  background: url("../images/telf_atencion2.png") center left no-repeat;
  display: inline-block;
  width: 15px;
  height: 23px;
  position: relative;
  top: 1px;
  left: -3px;
}
@media (max-width: 991px) {
  .top-bar nav.block-menu {
    margin: 0.25rem 0;
  }
}
/* Header */
header {
  background-color: #ffffff;
}
header .logo svg {
  height: 73px;
  width: 290px;
  transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  -o-transition: 0.5s ease;
}
body.sticky-style .logo svg {
  height: 45px;
  width: 190px;
}
header .main-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .main-menu {
  width: 100%;
}
header .main-menu ul li {
  list-style: none;
  display: inline-block;
  text-align: center;
  margin-right: 20px;
  position: relative;
}
header .main-menu ul li a {
  color: #3c3c3b;
  font-size: 14px;
  text-decoration: none;
  padding-right: 20px;
}
header .main-menu ul li.menu__item--active-trail a {
  color: #00a98e;
}
header .main-menu ul li a:hover {
  text-decoration: underline;
}
header .main-menu ul li.active a {
  color: #00a98e;
}
header .main-menu .menu--level-2 {
  display: none;
}
header .main-menu ul li a:after {
  content: "";
  display: inline-block;
  height: 20px;
  width: 20px;
  background: url("../images/sprite-emfs.png") -240px -14px no-repeat;
  position: absolute;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
/* Main internal */
.main-internal .page-title {
  display: none;
}
.main-internal .menu-internal {
  background-color: #ffffff;
  padding: 8px;
}
.main-internal .menu-internal ul {
  float: right;
}
.main-internal .menu-internal ul li {
  margin-left: 0;
  width: 20%;
  margin-bottom: 5px;
  display: inline-block;
  float: left;
  margin-left: 26px;
}
.main-internal .menu-internal ul li:first-of-type {
  margin-left: 0;
}
.main-internal .menu-internal ul li a {
  font-size: 14px;
  line-height: 17px;
  color: #3c3c3b !important;
}
.main-internal .menu-internal ul li.menu__item--active-trail a {
  color: #00a98e !important;
}
.main-internal .menu-internal ul li a:hover {
  text-decoration: underline !important;
}
/* Buscador */
#block-sfm-buscar {
  max-width: fit-content;
}
#block-sfm-buscar .form-outline {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#block-sfm-buscar .form-outline,
#block-sfm-buscar .block__content,
#block-sfm-buscar {
  width: 100%;
}
#block-sfm-buscar input[type="search"] {
  display: none;
  width: calc(100% - 100px);
  border: none;
  border-bottom: 1px solid #d2d2d2;
  border-radius: 0;
  background: transparent;
  min-height: 46px;
  padding: 10px;
  margin-left: 3rem;
}
#block-sfm-buscar input[type="search"]:hover {
  outline: none;
  box-shadow: none;
}
#block-sfm-buscar .real_search,
#block-sfm-buscar label {
  content: "";
  opacity: 1;
  cursor: pointer;
  height: 20px;
  width: 20px;
  background: url("../images/sprite-emfs.png") no-repeat -89px -132px;
  margin: 11px;
  padding: 10px;
  display: inline-block;
}
#block-sfm-buscar button {
  display: none;
}
#block-sfm-buscar label {
  display: inline-block;
}
#block-sfm-buscar .input-group button {
  background: transparent;
  border: none;
  margin: 0;
  padding: 0;
  height: 40px;
  width: 40px;
  position: absolute;
  right: 2px;
  top: 2px;
}
header.py-3.border-bottom .navbar {
  padding: 0;
}
header.py-3.border-bottom.search_opened #block-sfm-buscar,
header .main-menu.search_opened #block-sfm-buscar {
  max-width: 100%;
}
header.py-3.border-bottom.search_opened .navbar > .container a.logo {
  display: none !important;
}
header.py-3.border-bottom.search_opened #block-sfm-buscar {
  max-width: calc(100% - 3.5rem);
}
header.py-3.border-bottom.search_opened #block-sfm-buscar label,
header .main-menu.search_opened #block-sfm-buscar label,
header .main-menu.search_opened #block-sfm-main-menu {
  display: none;
}
header.py-3.border-bottom.search_opened #block-sfm-buscar button,
header.py-3.border-bottom.search_opened #block-sfm-buscar input[type="search"],
header .main-menu.search_opened #block-sfm-buscar button,
header .main-menu.search_opened #block-sfm-buscar input[type="search"] {
  display: inline-block;
}
header.py-3.border-bottom.search_opened #block-sfm-buscar input[type="search"] {
  margin-left: 0;
  margin-right: 3rem;
  width: 100%;
}
header #block-sfm-buscar [data-contextual-id]:not(.contextual) {
  position: static;
  width: 100%;
}
nav.block-menu {
  display: flex;
  justify-content: center;
  align-items: center;
}
nav.block-menu ul.menu--level-1 {
  float: none;
  clear: both;
}
nav.block-menu ul.menu--level-1 li {
  width: auto;
}
/* fixed */
.header-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 95;
}
body .only_desktop_block .top-bar,
body .only_mobile_block .top-bar {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 97;
  background-color: #2e7de1;
}
header.py-3.border-bottom {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 95;
  background-color: #ffffff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
body .only_desktop_block .top-bar,
body .only_mobile_block .top-bar,
html body.sticky-style .only_desktop_block .top-bar,
html body.sticky-style .only_mobile_block .top-bar {
  top: 0;
}
.toolbar-loading .header-wrapper,
body.toolbar-loading .only_mobile_block .top-bar,
body.toolbar-loading .only_desktop_block .top-bar {
  top: 39px;
}
header.py-3.border-bottom,
html body.sticky-style header.py-3.border-bottom {
  top: 95.39px;
}
.toolbar-loading header.py-3.border-bottom {
  top: 134.39px;
}
main,
main.main-internal,
main.main-home {
  padding-top: 192px;
  overflow-x: hidden;
}
.toolbar-loading main,
.toolbar-loading main.main-internal,
.toolbar-loading main.main-home {
  padding-top: 200px;
}
@media (max-width: 1110px) {
  .top-bar ul li {
    margin-right: 0px !important;
  }
}
@media (min-width: 992px) {
  header .main-menu .menu--level-2 {
    display: inline-block;
  }
  header .logo {
    width: 290px;
  }
  .top-bar ul.menu--level-1 li:nth-last-child(1) {
    margin-top: 2px;
  }
  body.toolbar-loading .only_desktop_block .top-bar > .container {
    padding: 0.125rem 0;
  }
}
@media (max-width: 991px) {
  /* header */
  header.py-3.border-bottom {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    border-bottom: none !important;
  }
  header .navbar {
    padding: 5px 0;
    min-height: 70px;
  }
  #block-sfm-menutop {
    margin: 0;
    max-height: 19.4rem;
    overflow: hidden;
    align-items: flex-start;
  }
  /* top bar */
  body.no-scroll {
    overflow: hidden;
  }
  .top-bar {
    padding: 0.3rem 0 !important;
  }
  .top-bar ul.menu--level-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 0.2rem;
  }
  #block-sfm-menutop--2 {
    margin-bottom: 0;
  }
  #block-sfm-menutop--2 ul.menu--level-1 {
    gap: 0.5rem;
  }
  .top-bar ul.menu--level-1 li:nth-of-type(2),
  .top-bar ul.menu--level-1 li:nth-of-type(4),
  .top-bar ul.menu--level-1 li:nth-of-type(6),
  .top-bar ul.menu--level-1 li:nth-of-type(7),
  .top-bar ul.menu--level-1 li:nth-of-type(8),
  .top-bar ul.menu--level-1 li:nth-of-type(9),
  .top-bar ul.menu--level-1 li:nth-of-type(10) {
    display: none;
  }
  .top-bar ul.menu--level-1 li:not(:nth-last-child(-n + 2)) {
    max-height: 30px;
    line-height: 30px;
  }
  .top-bar .btn-black {
    top: -9px;
  }
  .navbar-toggler {
    border: none;
    padding: 5px;
    order: 1;
  }
  .navbar > .container {
    padding: 0 15px;
    margin: 0;
  }
  .navbar > .container a.logo {
    margin-bottom: 0 !important;
    order: 2;
  }
  .navbar > .container a.logo svg,
  .navbar > .container a.logo .logo-img {
    max-height: 41px;
    width: auto;
  }
  .navbar > .container #block-sfm-buscar {
    order: 3;
  }
  /* menú desplegable */
  #mobile-menu {
    position: fixed;
    width: 60vw;
    height: 100vh;
    background: white;
    z-index: 99;
    box-shadow: #383737 0px 0 25px 0;
    left: -100vw;
    transition: 0.4s ease;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -ms-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    display: flex;
    flex-direction: column;
  }
  #mobile-menu.opened {
    left: 0;
  }
  #mobile-menu #block-sfm-buscar {
    display: none;
  }
  #mobile-menu .main-menu {
    overflow-y: scroll;
  }
  #mobile-menu .top-bar ul.menu--level-1 {
    padding-top: 0;
    margin: 5px 12px;
  }
  #mobile-menu .top-bar ul.menu--level-1 li {
    display: block;
  }
  #mobile-menu .top-bar ul.menu--level-1 li:nth-last-child(-n + 2) {
    position: relative;
    left: -1.5rem;
  }
  #mobile-menu .top-bar ul.menu--level-1 li:nth-last-child(-n + 1) {
    top: -2rem;
    left: 3rem;
  }
  #mobile-menu .menu--menu-mobile ul.menu {
    margin: 0 0 0 10px;
    list-style: none;
    margin-top: 1rem;
  }
  #mobile-menu .menu--menu-mobile ul.menu li.menu__item--has-children {
    position: relative;
    padding-right: 6rem;
  }
  #mobile-menu
    .menu--menu-mobile
    ul.menu--level-1
    li.menu__item--has-children::after {
    content: "";
    display: block;
    border: none;
    background: url(/themes/custom/sfm/images/sprite-emfs.png) -324px -127px
      no-repeat;
    height: 15px;
    width: 15px;
    top: 13px;
    right: 2.5vw;
    transform: rotate(180deg);
    border-color: #00a98e;
    position: absolute;
    transition: transform 0.3s ease;
    -webkit-transition: transform 0.3s ease;
    -moz-transition: transform 0.3s ease;
    -ms-transition: transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
  }
  #mobile-menu
    .menu--menu-mobile
    ul.menu--level-1
    li.menu__item--has-children.rotated::after {
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
  }
  #mobile-menu .menu--menu-mobile ul.menu li.menu__item a {
    display: block;
    text-decoration: none;
    color: #3c3c3b;
    padding: 8px 12px;
    display: flex;
    justify-content: space-between;
  }
  #mobile-menu
    .menu--menu-mobile
    ul.menu
    li.menu__item.menu__item--active-trail
    > a {
    color: #00a98e;
  }
  #mobile-menu .menu--menu-mobile ul.menu--level-2 {
    margin: 0 10px 0 10px;
    height: 0;
    opacity: 0;
    transition: 0.3s ease;
  }
  #mobile-menu .menu--menu-mobile ul.menu--level-2 li.menu__item > a {
    font-size: 14px;
    padding: 2px 0 0 20px;
  }
  .menu--level-2 {
    overflow: hidden;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.3s ease;
  }
  .menu__item--has-children.rotated > .menu--level-2 {
    visibility: visible;
    pointer-events: auto;
  }
  body.toolbar-loading #mobile-menu {
    top: 39px;
    height: calc(100vh - 39px);
  }
  /* fixed */
  html body header.py-3.border-bottom,
  html body.sticky-style header.py-3.border-bottom {
    top: 103.75px;
  }
  html body.toolbar-loading.sticky-style header.py-3.border-bottom {
    top: 113.38px;
  }
  .toolbar-loading header.py-3.border-bottom {
    top: 151.39px;
  }
  main,
  main.main-internal,
  main.main-home {
    padding-top: 174px;
  }
  .toolbar-loading main,
  .toolbar-loading main.main-internal,
  .toolbar-loading main.main-home {
    padding-top: 183px;
  }
  body.sticky-style #mobile-menu {
    top: 0;
    height: 100vh;
  }
}
@media (max-width: 479px) {
  #mobile-menu {
    width: 80vw;
  }
}

/* Breadcrumbs */
.content-top {
  height: 165px;
}
.content-top .breadcrumb {
  padding: 15px 0px;
  margin-bottom: 28px;
  background: none;
  font-weight: normal;
}
.content-top .breadcrumb::after {
  display: none;
}
.content-top .breadcrumb li {
  padding-right: 0;
  padding-left: 0;
}
.content-top .breadcrumb li::before {
  content: var(--bs-breadcrumb-divider, "·");
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}
.content-top .breadcrumb li:nth-of-type(1)::before {
  display: none;
}
.content-top .breadcrumb li a {
  text-decoration: none;
}
.content-top .title {
  color: #3c3c3b;
}
.page--contacto .content-top,
.page--general .content-top,
.page--servicios-funerarios .content-top,
.page--tanatorios .content-top,
.page--crematorios .content-top,
.page--cementerios .content-top,
.page--servicios-en-cementerios .content-top {
  height: 200px !important;
}
.page--contacto .content-top .title,
.page--contacto .content-top .breadcrumb li::before,
.page--contacto .content-top .breadcrumb li a,
.page--contacto .content-top .breadcrumb li,
.page--general .content-top .title,
.page--general .content-top .breadcrumb li::before,
.page--general .content-top .breadcrumb li a,
.page--general .content-top .breadcrumb li,
.page--servicios-funerarios .content-top .title,
.page--servicios-funerarios .content-top .breadcrumb li::before,
.page--servicios-funerarios .content-top .breadcrumb li a,
.page--servicios-funerarios .content-top .breadcrumb li,
.page--tanatorios .content-top .title,
.page--tanatorios .content-top .breadcrumb li::before,
.page--tanatorios .content-top .breadcrumb li a,
.page--tanatorios .content-top .breadcrumb li,
.page--crematorios .content-top .title,
.page--crematorios .content-top .breadcrumb li::before,
.page--crematorios .content-top .breadcrumb li a,
.page--crematorios .content-top .breadcrumb li,
.page--cementerios .content-top .title,
.page--cementerios .content-top .breadcrumb li::before,
.page--cementerios .content-top .breadcrumb li a,
.page--cementerios .content-top .breadcrumb li,
.page--servicios-en-cementerios .content-top .title,
.page--servicios-en-cementerios .content-top .breadcrumb li::before,
.page--servicios-en-cementerios .content-top .breadcrumb li a,
.page--servicios-en-cementerios .content-top .breadcrumb li {
  color: white !important;
}
.content-top .breadcrumb li a:hover {
  text-decoration: underline !important;
}
.main-home-servicios-funerarios-financiacion .content-top .breadcrumb li,
.main-home-servicios-funerarios-financiacion .content-top .breadcrumb li a,
.main-home-servicios-funerarios-financiacion .content-top .title {
  color: #3c3c3b;
}
@media (max-width: 991px) {
  .content-top {
    height: 120px;
  }
  .content-top .breadcrumb {
    font-size: 12px;
    display: flex;
    justify-content: center;
  }
}

/* Sub-sección Descargar PDF*/
.ct-cemeteries-content .file-content .descarga-icon::before {
  content: "";
  display: inline-block;
  height: 20px;
  width: 22px;
  background: url(../images/sprite-emfs.png) -245px -263px no-repeat;
  margin-right: 10px;
}

/* Sub-bloque services-items */
.services-items .title {
  font-size: 20px;
  margin-bottom: 15px;
  text-transform: initial;
  text-align: left;
  letter-spacing: normal;
}
.services-items .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.services-items .item img {
  width: 80px;
  height: 80px;
}
.services-items .item .text .title {
  font-size: 20px;
  margin-bottom: 15px;
  letter-spacing: initial;
  text-transform: initial;
  margin: 0 0 20px;
  text-align: center;
}
.services-items .buttons {
  display: flex;
}
.services-items .buttons a {
  width: 100%;
}
@media (max-width: 991px) {
  .services-items .item {
    align-items: flex-start;
  }
}

/* Sub-bloque sfm-features-content // caracteristicas */
.caracteristicas {
  padding-top: 130px;
  padding-bottom: 90px;
  background-color: #f2f2f2;
}
.caracteristicas p {
  margin: 0 0 10px;
  line-height: 26px;
}
@media (max-width: 991px) {
  .caracteristicas {
    padding-top: 50px;
  }
  .caracteristicas .left,
  .caracteristicas .right {
    width: 100%;
  }
}

/* Sub-bloque mapa */
.how-to-get-here .mapa {
  margin-top: 20px;
}
.how-to-get-here .mapa .address {
  padding-left: 30px;
  margin-bottom: 12px;
}
.how-to-get-here .mapa .address a {
  letter-spacing: 2px;
  position: relative;
}
.how-to-get-here .mapa .address a::before {
  content: "";
  background: url("/themes/custom/sfm/images/ico_map.png") no-repeat center
    center;
  width: 22px;
  height: 31px;
  display: inline-block;
  top: -3px;
  left: -30px;
  position: absolute;
}
.how-to-get-here .mapa .how-to-get-here-text strong {
  font-family: "Futura Std Bold";
  font-weight: 400;
}
.how-to-get-here .mapa .how-to-get-here-text a {
  letter-spacing: 2px;
}
.how-to-get-here .mapa iframe {
  width: 100%;
}
@media (max-width: 991px) {
  .how-to-get-here .mapa .text-left,
  .how-to-get-here .mapa .text-right {
    width: 100%;
  }
}

/* Bloque funeral-homes-content y Bloque other-cemeteries-content */
.other-cemeteries-content,
.funeral-homes-content {
  margin-top: 100px;
  margin-bottom: 100px;
}
.services-items > .container,
.services-items {
  padding: 0;
}
.other-cemeteries-content .description-content .left,
.funeral-homes-content .description-content {
  margin-top: 50px;
  width: 42%;
}
.other-cemeteries-content .description-content .left .description h3 {
  font-family: "Futura Std Bold";
  font-size: 16px;
  font-weight: normal;
  line-height: 26px;
  margin-top: 15px;
  margin-bottom: 10px;
}
.other-cemeteries-content
  .description-content
  .left
  .description
  h3:first-of-type {
  font-family: "Futura Std Book";
  font-size: 20px;
  font-weight: 400;
  line-height: 1.1;
  margin-top: 30px;
  margin-bottom: 18px;
}
.other-cemeteries-content .description-content .left .description p {
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 26px;
}
.funeral-homes-content .description-content > .title {
  display: none;
}
.other-cemeteries-content .description-content .right,
.funeral-homes-content .funeral-homes-items {
  width: 58%;
  display: flex;
  flex-wrap: wrap;
  height: fit-content;
}
.other-cemeteries-content .description-content .right .image,
.funeral-homes-content .funeral-homes-items .image {
  width: 40%;
  padding: 0 20px;
}
.other-cemeteries-content .description-content .right .image {
  padding-right: 0;
}
.other-cemeteries-content .description-content .right img,
.funeral-homes-content .funeral-homes-items .image img {
  box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.3);
}
.other-cemeteries-content .description-content .right .text,
.funeral-homes-content .funeral-homes-items .text {
  width: 60%;
}
.other-cemeteries-content .description-content .right h3.title a,
.other-cemeteries-content .description-content .right h3.title,
.funeral-homes-content .funeral-homes-items .text .title {
  font-size: 20px;
  margin-bottom: 15px;
  font-family: "Futura Std Bold";
  font-weight: 400;
  margin-top: 0;
  letter-spacing: initial;
  text-align: left;
  text-transform: initial;
  color: #3c3c3b;
}
.other-cemeteries-content .description-content .right p,
.funeral-homes-content .funeral-homes-items .text .description p {
  margin-bottom: 10px;
}
.other-cemeteries-content .description-content .right p strong,
.funeral-homes-content .funeral-homes-items .text .description p strong {
  font-family: "Futura Std Bold";
  font-weight: 400;
}
.other-cemeteries-content .description-content .right p a,
.funeral-homes-content .funeral-homes-items .text .description p a {
  letter-spacing: 2px;
}
.funeral-homes-content .funeral-homes-items .text .description p a:hover {
  text-decoration: underline !important;
}
.funeral-homes-content .funeral-homes-items .link {
  width: 100%;
  padding-left: 40%;
}
.other-cemeteries-content .description-content .right .other-cemeteries-item,
.funeral-homes-content .funeral-homes-items .link {
  margin-bottom: 65px;
  width: 100%;
}
@media (max-width: 991px) {
  .other-cemeteries-content,
  .funeral-homes-content {
    margin-top: 30px;
    margin-bottom: 50px;
  }
  .other-cemeteries-content .description-content .left,
  .funeral-homes-content .description-content {
    width: 100%;
  }
  .other-cemeteries-content .description-content .right,
  .funeral-homes-content .funeral-homes-items {
    width: 100%;
    flex-direction: column;
  }
  .funeral-homes-content .funeral-homes {
    display: flex;
    flex-direction: column;
  }
  .other-cemeteries-content .description-content .left,
  .funeral-homes-content .description-content {
    order: 2;
    margin-top: 0;
  }
  .other-cemeteries-content .description-content .right,
  .funeral-homes-content .funeral-homes-items {
    order: 1;
  }
  .other-cemeteries-content .description-content .right .image,
  .funeral-homes-content .funeral-homes-items .image {
    width: 100%;
    padding: 0 0 15px;
  }
  .other-cemeteries-content .description-content .right .text,
  .funeral-homes-content .funeral-homes-items .text {
    width: 100%;
  }
  .other-cemeteries-content .description-content .right .other-cemeteries-item,
  .funeral-homes-content .funeral-homes-items .link {
    padding-left: 0;
    margin-bottom: 2rem;
  }
  .funeral-homes-content .funeral-homes-items .link a {
    margin-top: 5px;
  }
}

/* Bloque crematoriums */
.crematoriums {
  margin-top: 100px;
  margin-bottom: 100px;
}
.crematoriums .description-content {
  margin-bottom: 20px;
}
.crematoriums .crematoriums-items img {
  box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.3);
}
.crematoriums .crematoriums-items h2 {
  margin-top: 0;
  margin-bottom: 15px;
}
.crematoriums .crematoriums-items h2 a {
  color: #3c3c3b !important;
  font-family: "Futura Std Bold";
  font-size: 20px;
  font-weight: 500;
  line-height: 1.1;
  margin-bottom: 15px;
  letter-spacing: 0;
  display: block;
  text-align: left;
  text-transform: none;
}
.crematoriums .crematoriums-items strong {
  font-family: "Futura Std Bold";
}
.crematoriums .crematoriums-items .description a:hover {
  text-decoration: underline !important;
}
.crematoriums .crematoriums-items .description p {
  font-size: 15px;
  margin-bottom: 10px;
}
.crematoriums .crematoriums-items .description p:nth-last-of-type(2) a {
  color: #3c3c3b !important;
}
.crematoriums .crematoriums-items .description p:nth-last-of-type(1) a {
  letter-spacing: 2px;
}
.crematoriums .crematoriums-items .link a {
  margin-top: 3px;
}
.crematoriums .footer {
  margin-top: 50px;
}
.crematoriums .footer .services {
  width: 42%;
}
.crematoriums .footer .video-content {
  width: 58%;
}
@media (max-width: 991px) {
  .crematoriums {
    margin-top: 30px;
    margin-bottom: 50px;
  }
  .crematoriums .crematoriums-items-container {
    display: flex;
    flex-wrap: wrap;
  }
  .crematoriums .crematoriums-items {
    width: 100%;
  }
  .crematoriums .crematoriums-items .crematoriums-item {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 20px;
  }
  .crematoriums .footer {
    margin-top: 0;
    display: flex;
    flex-direction: column;
  }
  .crematoriums .footer .services {
    order: 2;
    width: 100%;
  }
  .crematoriums .footer .video-content {
    order: 1;
    width: 100%;
  }
}

/* Bloque ct-crematoriums-content */
.ct-crematoriums-content {
  padding-bottom: 0;
}
.ct-crematoriums .images {
  padding-bottom: 100px;
}
.ct-crematoriums-content .images .left {
  width: 37%;
}
.ct-crematoriums-content .images .left .description h2 {
  font-size: 23px;
  letter-spacing: 5px;
  font-weight: 500;
  line-height: 1.3;
  margin: 10px 0;
}
.ct-crematoriums-content .images .left .description p:last-of-type a {
  color: #3c3c3b;
}
.ct-crematoriums-content .images .left img {
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.3);
  width: 130%;
  max-width: initial;
  position: relative;
  top: 100px;
  left: 0px;
  z-index: 11;
}
.ct-crematoriums-content .images .right {
  width: 63%;
}
.ct-crematoriums-content .images .right img {
  position: relative;
  top: 170px;
  right: 0px;
  z-index: 1;
}
@media (max-width: 991px) {
  .ct-crematoriums .images {
    padding-bottom: 0;
  }
  .ct-crematoriums-content .images .left,
  .ct-crematoriums-content .images .right {
    width: 100%;
  }
  .ct-crematoriums-content .images .left img,
  .ct-crematoriums-content .images .right img {
    position: static;
    max-width: 100%;
    margin-bottom: 20px;
    box-shadow: none;
    height: auto;
  }
}

/* Bloque ct-crematoriums-content.images-and-texts */
.ct-crematoriums-content.images-and-texts {
  padding-bottom: 100px;
}
.ct-crematoriums-content.images-and-texts .col-md-4 {
  padding: 0;
  background-color: #00a98e;
}
.ct-crematoriums-content.images-and-texts .col-md-4 img {
  width: 100%;
}
.ct-crematoriums-content.images-and-texts .col-md-4 h3 {
  color: #ffffff;
  margin: 12% 16% 4% 8%;
  font-size: 25px;
  line-height: 35px;
  font-weight: 500;
}
@media (max-width: 991px) {
  .ct-crematoriums-content.images-and-texts {
    padding-bottom: 50px;
  }
  .ct-crematoriums-content.images-and-texts .col-md-4 img {
    max-width: initial;
    width: 100%;
  }
}

/* Bloque cemeteries-content */
.cemeteries-content {
  margin-top: 100px;
  margin-bottom: 100px;
}
.cemeteries-content .description-content .left {
  margin-top: 50px;
}
.cemeteries-content .description-content .left .description h3 {
  font-family: "Futura Std Bold";
  font-size: 16px;
  line-height: 26px;
  padding: 10px 0 0;
  margin: 0;
}
.cemeteries-content .description-content .left .description h3:first-of-type {
  font-size: 20px;
  margin-bottom: 15px;
  margin-top: 20px;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
.cemeteries-content .description-content .left .description p {
  margin-bottom: 0.5rem;
}
.cemeteries-content .description-content .right img {
  box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.3);
  margin-left: 15px;
}
.cemeteries-content .description-content .right .text .title,
.cemeteries-content .description-content .right .text .title a {
  font-size: 20px;
  margin-bottom: 15px;
  font-family: "Futura Std Bold";
  margin-top: 0;
  color: #3c3c3b;
  font-weight: 500;
  line-height: 1.1;
  text-align: initial;
  text-transform: initial;
  letter-spacing: initial;
}
.cemeteries-content .description-content .right .text .description p {
  font-size: 15px;
  margin: 0 0 10px;
}
.cemeteries-content .description-content .right .text .description p small {
  font-size: 12.75px;
}
.cemeteries-content .description-content .right .text .description p a {
  letter-spacing: 2px;
}
.cemeteries-content .description-content .right .text .description strong {
  font-family: "Futura Std Bold";
  font-weight: 400;
}
.cemeteries-content .cemeteries-item {
  margin-bottom: 50px;
}
.cemeteries-content .cemeteries-footer {
  width: 57%;
  margin: 0 0 0 auto;
}
.cemeteries-content .cemeteries-footer strong {
  font-family: "Futura Std Bold";
  font-weight: 400;
}
@media (max-width: 991px) {
  .cemeteries-content {
    margin-top: 30px;
    margin-bottom: 50px;
  }
  .cemeteries-content .description-content {
    flex-direction: column;
  }
  .cemeteries-content .description-content .left {
    width: 100%;
    order: 2;
  }
  .cemeteries-content .description-content .right {
    width: 100%;
    order: 1;
  }
  .cemeteries-content .cemeteries-item .image {
    width: 100%;
    margin-bottom: 15px;
  }
  .cemeteries-content .description-content .right img {
    margin-left: 0;
  }
  .cemeteries-content .cemeteries-item .text,
  .cemeteries-content .cemeteries-footer {
    width: 100%;
  }
  .cemeteries-content .description-content .left {
    margin-top: 30px;
  }
}

/* Bloque ct-cemeteries-content */
.ct-cemeteries-content .row-top {
  padding-bottom: 130px;
}
.ct-cemeteries-content .row-top h2 {
  margin: 10px 0;
  font-size: 23px;
  letter-spacing: 5px;
  line-height: 1.3;
  font-weight: 500;
}
.ct-cemeteries-content .file-content h3,
.ct-cemeteries-content .column-right h2,
.ct-cemeteries-content .row-bottom h3 {
  font-size: 20px;
  margin-bottom: 15px;
  margin-top: 50px;
  font-family: "Futura Std Book";
  font-weight: 500;
  line-height: 1.1;
  text-transform: initial;
  letter-spacing: 0;
  text-align: left;
}
.ct-cemeteries-content .row-bottom p {
  line-height: 33px;
  font-size: 15px;
  margin-bottom: 10px;
}
.ct-cemeteries-content .row-bottom .description p {
  margin-bottom: 0;
}
.ct-cemeteries-content .row-bottom .description h3 {
  font-family: "Futura Std Bold";
  font-weight: normal;
  line-height: 33px;
  font-size: 15px;
  margin: 10px 0 0;
}
.ct-cemeteries-content .row-bottom .column-center .description h3 {
  margin: 10px 0;
}
.ct-cemeteries-content .row-bottom p strong {
  font-family: "Futura Std Bold";
}
.ct-cemeteries-content .column-right ul {
  margin: 0;
}
.ct-cemeteries-content .column-right ul li {
  list-style: none;
}
.ct-cemeteries-content .column-right ul li a {
  line-height: 33px;
  font-size: 15px;
}
.ct-cemeteries-content .column-right .btn {
  width: 100%;
}
.ct-cemeteries-content .file-content .descarga-icon {
  display: flex;
}
.ct-cemeteries-content .caracteristicas {
  padding-top: 80px;
}
@media (max-width: 991px) {
  .ct-cemeteries-content .row-top .column-left,
  .ct-cemeteries-content .row-top .column-right {
    width: 100%;
  }
  .ct-cemeteries-content .image-gallery.carousel .carousel-indicators::after {
    display: none;
  }
  .ct-cemeteries-content .row-top {
    padding-bottom: 0px;
  }
  .ct-cemeteries-content .row-bottom .col-sm-4 {
    width: 100%;
  }
}

/* Bloque other-cemeteries-interest-content */
.other-cemeteries-interest-content {
  margin-top: 100px;
  margin-bottom: 100px;
  text-align: center;
}
.other-cemeteries-interest-content h2 {
  margin-bottom: 45px;
}
.other-cemeteries-interest-content .cards {
  display: flex;
  justify-content: center;
}
.other-cemeteries-interest-content .cards .card {
  background-color: transparent;
  border: none;
  box-shadow: none !important;
}
.other-cemeteries-interest-content .cards a {
  color: #3c3c3b;
}
.other-cemeteries-interest-content .cards a:focus {
  outline: none;
  outline-offset: 0;
}
.other-cemeteries-interest-content .cards h3 {
  font-family: "Futura Std Bold";
  font-weight: 400;
  line-height: 26px;
  margin: 20px 0 10px;
  text-align: left;
}
.other-cemeteries-interest-content .cards .card-description {
  text-align: left;
}
@media (max-width: 991px) {
  .other-cemeteries-interest-content {
    margin-bottom: 30px;
  }
  .other-cemeteries-interest-content .cards {
    flex-direction: column;
    align-items: center;
  }
}

/* cemeteries-services-content   */
.cemeteries-services-content {
  padding-top: 40px;
  padding-bottom: 10px;
}
.cemeteries-services-content h3 {
  font-size: 24px;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  margin-top: 20px;
  margin-bottom: 15px;
}
.cemeteries-services-content img {
  margin: 60px 0 60px 0;
}
.cemeteries-services-content .third-column,
.cemeteries-services-content .first-column {
  padding-top: 150px;
}
@media (min-width: 992px) {
  .cemeteries-services-content img {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .cemeteries-services-content {
    padding-top: 25px;
    padding-bottom: 30px;
  }
  .cemeteries-services-content .cemeteries-services {
    display: flex;
    flex-direction: column;
  }
  .cemeteries-services-content .cemeteries-services > .col-xs-12 {
    width: 100%;
  }
  .cemeteries-services-content .third-column,
  .cemeteries-services-content .first-column {
    padding-top: 0;
  }
  .cemeteries-services-content img {
    margin: 0 0 15px;
  }
}

/* Botón login sso */
.site-page-user-login .login-sso-content {
}
.site-page-user-login .login-sso-content .login-sso {
  cursor: pointer;
  background-color: #00a98e;
  border: none;
  border-radius: 0;
  letter-spacing: 2px;
  line-height: 14px;
  color: #ffffff;
  padding: 18px 36px;
  margin-top: 22px;
  margin-bottom: 22px;
  transition: all 0.5sease;
  text-decoration: none;
}
/* Panel de usuario */
.user-panel .item {
  margin-top: -30px;
  text-align: center;
  max-width: 500px;
  width: 100%;
}
.user-panel .item a {
  width: 100%;
}
